

	.AllCoupons {
		text-align : center ;
		margin-top : 10px ;
	}
	
	.Coupons {
		vertical-align : top ;
		width : 510px ;
		margin : 0px auto 0px auto ;
		padding : 0px 0px 5px 0px ;
	}
	
	.Coupon {
		height : 250px ;
		margin : 10px 0px 0px 0px  ;
	}
	
	.Coupon a {
		text-decoration : none ;
	}

	
	.AllCoupons .Coupon {
		width : 250px ;
		height : 250px ;
		margin : 0px 5px 5px 0px ;
		float : left ;
	}
	
	.Coupon .CouponTitle {
		border-width : 2px ;
		border-style : solid ;
		font-size : 14px ;
		font-weight : bold ;
	}
	
	.Coupon .CouponTitle p {
		width : 246px ;
		margin : 0px ;
		padding : 40px 0px 5px 0px ;
	}
	
	.Coupon .CouponText {
		height : 157px ;
		border-left : 2px solid #333 ;
		border-right : 2px solid #333 ;
	}

	.Coupon .CouponText p {
		margin : 0px ;
		padding : 5px 5px 0px 5px ;
	}
	
	.Coupon .CouponBot {
		border-width : 2px ;
		border-style : solid ;
		font-weight : bold ;
	}
	
	.Coupon .CouponBot p {
		width : 246px ;
		padding : 5px 0px 5px 0px ;
		margin : 0px ;
	}

	.CouponCode {
		text-align : center ;
	}
	
	.LeCode {
		background : #B70000 ;
		border : 2px solid #FFF ;
		font-weight : bold ;
		color : #FFF ;
		padding : 4px ;
		display : block ;
		width : 150px ;
		margin : auto ;
	}

	
	/** PriceMinsiter **/
	
	.PriceMinister {
		background : #ECECEC url("/img/coupons/logo-price-minister.gif") top right no-repeat ;
	}
	
	.PriceMinister, .PriceMinister a {
		color : #030366 ;
	}

	.PriceMinister .CouponTitle, .PriceMinister .CouponText, .PriceMinister .CouponBot {
		border-color : #030366 ;
	}
	
	.PriceMinister .CouponText {
		background : #030366 ;
		color : #FFF ;
	}

	/** Dell **/
	
	.Dell {
		background : #0066CC url("/img/coupons/logo-dell.gif") top right no-repeat ;
	}
	
	.Dell, .Dell a {
		color : #FFF ;
	}

	.Dell .CouponTitle, .Dell .CouponText, .Dell .CouponBot {
		border-color : #0066CC ;
	}
	
	.Dell .CouponText {
		background : #99D6EB ;
		color : #0053D0 ;
	}

	/** RDC **/
	
	.RDC {
		background : #297BA6 url("/img/coupons/logo-rdc.gif") top right no-repeat ;
	}
	
	.RDC, .RDC a {
		color : #FFF ;
	}

	.RDC .CouponTitle, .RDC .CouponText, .RDC .CouponBot {
		border-color : #67BF4E ;
	}
	
	.RDC .CouponText {
		background : #67BF4E ;
		color : #FFF ;
	}
	
	.RDC .CouponBot {
		background : url("/img/coupons/logo-rdc-fd.gif") top right no-repeat ;
	}

	/** TopAchat **/
	
	.TopAchat {
		background : #447BBD url("/img/coupons/logo-topachat.gif") top right no-repeat ;
	}
	
	.TopAchat, .TopAchat a {
		color : #FFF ;
	}

	.TopAchat .CouponTitle, .TopAchat .CouponText, .TopAchat .CouponBot {
		border-color : #447BBD ;
	}
	
	.TopAchat .CouponText {
		background : #C3D5EA ;
		color : #333 ;
	}

	/** InkClub **/
	
	.InkClub {
		background : #F2F2F2 url("/img/coupons/logo-inkclub.gif") top right no-repeat ;
	}
	
	.InkClub, .InkClub a {
		color : #EC008C ;
	}

	.InkClub .CouponTitle, .InkClub .CouponText, .InkClub .CouponBot {
		border-color : #EC008C ;
	}
	
	.InkClub .CouponText {
		background : #EC008C ;
		color : #FFF ;
	}

	/** PixMania **/
	
	.PixMania {
		background : #FFF url("/img/coupons/logo-pixmania.gif") top right no-repeat ;
	}
	
	.PixMania, .PixMania a {
		color : #B12699 ;
	}

	.PixMania .CouponTitle, .PixMania .CouponText, .PixMania .CouponBot {
		border-color : #B12699 ;
	}
	
	.PixMania .CouponText {
		background : #CCFF00 ;
		color : #B12699 ;
	}
	
	.PixMania .CouponTitle {
		border-bottom : 2px solid #B12699 ;
	}
	
	.PixMania .CouponBot {
		border-top : 2px solid #B12699 ;
	}
	

	/** Digixo **/
	
	.Digixo {
		background : #3D649F url("/img/coupons/logo-digixo.gif") top right no-repeat ;
	}
	
	.Digixo, .Digixo a {
		color : #FFED8E ;
	}

	.Digixo .CouponTitle, .Digixo .CouponText, .Digixo .CouponBot {
		border-color : #3D649F ;
	}
	
	.Digixo .CouponText {
		background : #F6F6F6 ;
		color : #3D649F ;
	}
	
	.Digixo .CouponBot {
		background : #3D649F ;
	}

	/** Materiel **/
	
	.Materiel {
		background : #FFF url("/img/coupons/logo-materiel.gif") top right no-repeat ;
	}
	
	.Materiel, .Materiel a {
		color : #2D72B2 ;
	}

	.Materiel .CouponTitle, .Materiel .CouponText, .Materiel .CouponBot {
		border-color : #D5E3F0 ;
	}
	
	.Materiel .CouponText {
		background : #D5E3F0 ;
		color : #333 ;
	}

	/** MisterGoodDeal **/
	
	.Mistergd {
		background : #094380 url("/img/coupons/logo-mistergd.gif") top right no-repeat ;
	}
	
	.Mistergd, .Mistergd a {
		color : #FFF ;
	}

	.Mistergd .CouponTitle, .Mistergd .CouponText, .Mistergd .CouponBot {
		border-color : #094380 ;
	}
	
	.Mistergd .CouponText {
		background : #ffdd00 ;
		color : #094380 ;
	}

	/** cDiscount **/
	
	.cDiscount {
		background : #d9fb02 url("/img/coupons/logo-cdiscount.gif") top right no-repeat ;
	}
	
	.cDiscount, .cDiscount a {
		color : #0c69c7 ;
	}

	.cDiscount .CouponTitle, .cDiscount .CouponText, .cDiscount .CouponBot {
		border-color : #d9fb02 ;
	}
	
	.cDiscount .CouponText {
		background : #FFF ;
		color : #0c69c7 ;
	}

	/** GrosBill **/
	
	.GrosBill {
		background : #000 url("/img/coupons/logo-grosbill.gif") top right no-repeat ;
	}
	
	.GrosBill, .GrosBill a {
		color : #FFF ;
	}

	.GrosBill .CouponTitle, .GrosBill .CouponText, .GrosBill .CouponBot {
		border-color : #ED8201 ;
	}
	
	.GrosBill .CouponText {
		background : #ED8201 ;
		color : #000 ;
	}
	
	.GrosBill .CouponBot {
		background : #000 ;
	}

	/** Webdistrib **/
	
	.Webdistrib {
		background : #FFF url("/img/coupons/logo-webdistrib.gif") top right no-repeat ;
	}
	
	.Webdistrib, .Webdistrib a {
		color : #BD0926 ;
	}

	.Webdistrib .CouponTitle, .Webdistrib .CouponText, .Webdistrib .CouponBot {
		border-color : #BD0926 ;
	}
	
	.Webdistrib .CouponText {
		background : #F8B333 ;
		color : #000 ;
	}
	
	.Webdistrib .CouponBot {
		background : #FFF ;
	}
	
	/** Boulanger **/
	
	.Boulanger {
		background : #E6E6E6 url("/img/coupons/logo-boulanger.gif") top right no-repeat ;
	}
	
	.Boulanger, .Boulanger a {
		color : #F15A22 ;
	}

	.Boulanger .CouponTitle, .Boulanger .CouponText, .Boulanger .CouponBot {
		border-color : #F15A22 ;
	}
	
	.Boulanger .CouponText {
		background : #FFF ;
		color : #000 ;
	}
	
	.Boulanger .CouponBot {
		background : #E6E6E6 ;
	}